root/other-projects/trunk/gs3-webservices-democlient/CheckJavaVersion.class @ 15307

Revision 15307, 2.0 KB (checked in by ak19, 12 years ago)

Improved to deal with the case of minimum JavaVersion? = 1.5.0_10_12 and 1.5.0_9_12 when running Java version = 1.5.0_10. In the first case it should not be acceptable and in the last it should be.

  • Property svn:executable set to *
  • Property svn:mime-type set to application/octet-stream

HTML preview not available, since no preview renderer could handle it. Try downloading the file instead.

Note: See TracBrowser for help on using the browser.